Subject: Release Of Documents
From: Anoop KP <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 3 Feb 2019 12:36:02 +0530

Hello Sir,

My name is Anoop Pushpangadan, had joined Liveperson on 13 June 2014, and
left the company after the approval and discussion with the Managing
Director the next day ie 14 June 2014 due to personal issues, I didn't
received any appointment letter as I left the company the very next day and
was told that my document will take a weeks time to get released as it was
not kept on office premises.  I had to leave Delhi to Kerala urgently and
was not able to collect the documents during that time.

I am back in Delhi for a week and request you to please release my
certificate on urgent basis.

-- 
*Thanks and Regards,*
*Anoop Pushpangadan*